.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.293656px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._f{width:157.208723px;}
._12{width:164.328960px;}
._8{width:167.631352px;}
._16{width:195.199338px;}
._d{width:222.352341px;}
._10{width:242.655938px;}
._13{width:251.278851px;}
._11{width:259.788190px;}
._7{width:274.190289px;}
._e{width:312.058594px;}
._c{width:321.642521px;}
._4{width:323.507761px;}
._b{width:339.906148px;}
._14{width:351.263581px;}
._5{width:364.809505px;}
._9{width:374.196861px;}
._15{width:411.532240px;}
._a{width:429.123157px;}
._6{width:451.388096px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:316.890494px;}
.y3{bottom:330.050287px;}
.y2{bottom:343.210080px;}
.y1{bottom:356.369873px;}
.y2b{bottom:427.432755px;}
.y2a{bottom:449.365743px;}
.y29{bottom:471.298732px;}
.y28{bottom:493.231720px;}
.y27{bottom:515.164708px;}
.y26{bottom:537.097697px;}
.y25{bottom:559.030685px;}
.y24{bottom:580.963674px;}
.y23{bottom:602.896662px;}
.y22{bottom:624.829650px;}
.y21{bottom:646.762639px;}
.y20{bottom:668.695627px;}
.y1f{bottom:690.628615px;}
.y1e{bottom:712.561604px;}
.y1d{bottom:734.494592px;}
.y1c{bottom:756.427581px;}
.y1b{bottom:778.360569px;}
.y1a{bottom:800.293557px;}
.y19{bottom:822.226546px;}
.y18{bottom:844.159534px;}
.y17{bottom:866.092523px;}
.y16{bottom:893.289428px;}
.y15{bottom:929.259529px;}
.y14{bottom:946.805920px;}
.y13{bottom:964.352310px;}
.y12{bottom:981.898701px;}
.y11{bottom:999.445092px;}
.y10{bottom:1016.991483px;}
.yf{bottom:1041.556430px;}
.yd{bottom:1077.526530px;}
.ye{bottom:1086.299726px;}
.yc{bottom:1095.072921px;}
.yb{bottom:1112.619312px;}
.ya{bottom:1130.165703px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:664.130888px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.733229pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._f{width:130.459122pt;}
._12{width:136.367826pt;}
._8{width:139.108305pt;}
._16{width:161.985504pt;}
._d{width:184.518331pt;}
._10{width:201.367201pt;}
._13{width:208.522896pt;}
._11{width:215.584342pt;}
._7{width:227.535875pt;}
._e{width:258.960758pt;}
._c{width:266.913947pt;}
._4{width:268.461810pt;}
._b{width:282.069955pt;}
._14{width:291.494883pt;}
._5{width:302.735921pt;}
._9{width:310.525986pt;}
._15{width:341.508623pt;}
._a{width:356.106386pt;}
._6{width:374.582869pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:262.970493pt;}
.y3{bottom:273.891103pt;}
.y2{bottom:284.811712pt;}
.y1{bottom:295.732321pt;}
.y2b{bottom:354.703611pt;}
.y2a{bottom:372.904627pt;}
.y29{bottom:391.105642pt;}
.y28{bottom:409.306658pt;}
.y27{bottom:427.507673pt;}
.y26{bottom:445.708688pt;}
.y25{bottom:463.909704pt;}
.y24{bottom:482.110719pt;}
.y23{bottom:500.311735pt;}
.y22{bottom:518.512750pt;}
.y21{bottom:536.713766pt;}
.y20{bottom:554.914781pt;}
.y1f{bottom:573.115797pt;}
.y1e{bottom:591.316812pt;}
.y1d{bottom:609.517828pt;}
.y1c{bottom:627.718843pt;}
.y1b{bottom:645.919859pt;}
.y1a{bottom:664.120874pt;}
.y19{bottom:682.321889pt;}
.y18{bottom:700.522905pt;}
.y17{bottom:718.723920pt;}
.y16{bottom:741.293180pt;}
.y15{bottom:771.142845pt;}
.y14{bottom:785.703657pt;}
.y13{bottom:800.264470pt;}
.y12{bottom:814.825282pt;}
.y11{bottom:829.386094pt;}
.y10{bottom:843.946907pt;}
.yf{bottom:864.332044pt;}
.yd{bottom:894.181709pt;}
.ye{bottom:901.462116pt;}
.yc{bottom:908.742522pt;}
.yb{bottom:923.303334pt;}
.ya{bottom:937.864147pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:551.126748pt;}
}
